# arch-tag: configuration for tla-pqm tests

[DEFAULT]
from_address=pqm-test@example.com
mail_reply=false
verfiy_sigs=false

[support@example.com--2003/hello-world--mainline--1.0]
build_config=support@example.com--2003/dists--devel--0/configs/support
